Aplicaciones

Activa la verificación en dos pasos y aumenta la seguridad de tus cuentas con Authy

23 octubre, 2014 09:03

Al cabo del día utilizamos decenas de servicios en los que depositamos toda nuestra confianza e intercambiamos y guardamos datos personales en ellos, por eso más que nunca debemos preocuparnos por mantenerlos a salvo, lejos de quién no debe verlos. Además, la preocupación por la privacidad aumenta cuando vemos que descubren vulnerabilidades por lo que es muy importante que el nivel de seguridad que colocamos a nuestras cuentas sea alto.

Una de las mejores formas para evitar accesos no autorizados es activando la autentificación en dos pasos. Algunos de los servicios más famosos de Google, Twitter o Facebook ya permiten activarlo y básicamente lo que hace es pedirnos un código único que se nos envía después de introducir nuestra contraseña, de forma que si alguien supiese nuestras credenciales, siempre necesitaría ese código temporal para iniciar sesión.

Protege tus cuentas con verificación en dos pasos

Authy es una aplicación que está disponible para multitud de plataformas, entre las que está Android, y que se encarga de generar esos códigos o tokens seguros para habilitar la verificación en dos pasos y además añade características que potencian su utilidad. Authy es compatible con la mayoría de servicios y webs conocidas (Outlook, GMail, Dropbox, Evernote, Tumblr, Facebook…) por lo que puedes conectar tus cuentas y habilitar el acceso en dos pasos.

Un punto importante de Authy es su sincronización entre dispositivos, su capacidad para guardar copias de seguridad en la nube y además, genera tokens incluso sin necesidad de estar conectado a la red (otras los mandan a través de mensajes SMS o llamadas). Por supuesto, puedes bloquear el acceso a Authy con un código de seguridad y lo mejor es que es completamente gratuita.

Puedes descargarla para Android desde Google Play o visitar su web para acceder a los clientes de iOS, Chrome, Windows, Linux y MacOS X. Una herramienta genial para hacer más difícil el acceso a tus datos.

Versión: 23.2.3
Autor: Authy
Requiere 4.0.3 y versiones posteriores